# Équipe ToSyMA

L'équipe ToSyMA (Tolérance aux fautes des Systèmes Mobiles Autonomes) fait partie du groupe thématique ToPSyS (Tolérance Pronostic Système de Systèmes). Il s'intéresse au thématiques suivantes : 

- Détection, localisation et estimation des défauts (Fault Detection and Isolation – FDI),
- La conception de lois de commande tolérantes aux fautes (Fault Tolerant Control - FTC), 
- la conception de méthodes de fusion multi-capteurs tolérantes aux fautes (Fault Tolerant Fusion – FTF) avec supervision de l’intégrité.

Les méthodes proposées utilisent des approches à base de modèles ou sans modèle a priori (data-driven). Dans les approches proposées, l’équipe traite les modèles à forte non-linéarité tout en gardant comme objectif la garantie d’un niveau très élevé de sécurité dans le fonctionnement des systèmes tolérants aux fautes.

Dans ce répertoire, les sous-groupes sont les suivantes :
- Travaux de thèse
- Acquisitions faites en utilisant les robots de la plateforme PRETIL de CRIStAL
- Projets de fin d'études et de master
- Développements du Jumeau numérique de mobilités autonomes connecté à un emulateur de signaux GNSS.
